Bug 1574676 - Provisioning requests show up on page refresh
Summary: Provisioning requests show up on page refresh
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.3
Assignee: Tina Fitzgerald
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 20:14 UTC by Shveta
Modified: 2018-05-08 13:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-07 19:48:24 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Shveta 2018-05-03 20:14:46 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.9.2.4.20180501195858_35dc609

How reproducible:


Steps to Reproduce:
1. Create a catalog and a catalog item.
2. Order service catalog . Page navigates to request page.
3. But request does not show. refresh page and then the request shows up

Actual results:


Expected results:


Additional info:
Appliance : https://10.8.198.68/
Order any service catalog

Comment 2 Tina Fitzgerald 2018-05-07 19:48:10 UTC
I ordered multiple Services on the reproducer environment and the request shows on the request page.


Note You need to log in before you can comment on or make changes to this bug.